{
  "description": "South Africa has dismissed what it describes as a misinformation campaign portraying the country as isolated from the rest of Africa following recent protests over illegal migration.",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-07-16/South-Africa-dismisses-misinformation-campaign-over-migration-protests-1OPeYhSGELe/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-07-16/South-Africa-dismisses-misinformation-campaign-over-migration-protests-1OPeYhSGELe/img/90be1ef80d4241cf88baafda84619a60/90be1ef80d4241cf88baafda84619a60-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-07-16/South-Africa-dismisses-misinformation-campaign-over-migration-protests-1OPeYhSGELe/p.html",
  "published": "2026-07-16T22:23:24+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "South Africa dismisses misinformation campaign over migration protests",
  "url": "https://newsaf.cgtn.com/news/2026-07-16/South-Africa-dismisses-misinformation-campaign-over-migration-protests-1OPeYhSGELe/p.html",
  "video_url": null
}